{
  "AllowedHosts": "*",
  "JwtSettings": {
    "Issuer": "BimAI.API",
    "Audience": "BimAI.Clients",
    "ExpiryDays": 7
  },
  "Hangfire": {
    "WorkerCount": 5,
    "DashboardPath": "/hangfire"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "Microsoft.EntityFrameworkCore": "Warning",
      "Microsoft.EntityFrameworkCore.Database.Command": "Warning",
      "Microsoft.EntityFrameworkCore.Infrastructure": "Warning"
    }
  }
}
